<?xml version="1.0"?>
<configuration>
    <appSettings/>
    <connectionStrings>
      <add name="BazaReklamConn"
         connectionString="SERVER=10.0.0.21;DATABASE=Baza_Reklam;UID=wwwadmin;PWD=adm1648;"
         providerName="System.Data.SqlClient" />
    </connectionStrings>
  
    <system.web>
      <authorization>
        <allow users="*" />
      </authorization>

    </system.web>
</configuration>
